/*
* header navigation, consistent for entire site
*/

li.push-right {
    /*if we want the left menu items moved towards the center
    padding-left: 5em;*/
}

div.title-bar,
.top-bar {
    background-color: rgb(52, 96, 162);
    color: white;
    border-bottom: 4px solid rgba(59, 144, 235, .2);
}

.top-bar ul {
    background-color: transparent;
}

.top-bar {
    padding: 0;
    margin: 0;
}

.top-bar .top-bar-right {
    margin-top: 1.2em;
}

.top-bar .top-bar-left .section {
    margin-top: .5em;
}

.top-bar .top-bar-left ul li a,
.top-bar .top-bar-right ul li a {
    color: white;
}

.top-bar .top-bar-left ul li a.section,
.top-bar .top-bar-right ul li a.section {
    border-bottom: 1px solid transparent;
    border-radius: 4px;
}

.top-bar .top-bar-left .menu-text {
    height: 100%;
    font-size: 1.5em;
    padding: 0;
}

.menu li.menu-item {
    padding: 0;
}

.top-bar .top-bar-left .menu li a,
.top-bar .top-bar-right .menu li a {
    font-size: 1.4em;
    text-shadow: 0px 0px 6px rgb(50, 50, 50);
    letter-spacing: 1px;
    font-weight: 600;
    padding: .7em .5em;
}

.title-bar-title {
    font-size: 1.5em;
}

.menu li a:hover {
    background-color: rgb(54, 118, 212);
    text-shadow: none;
    transition: all .3s ease-in;
}

.menu li a:active {
    text-shadow: none;
    background-color: rgb(59, 144, 235);
}

.homepage-header {
    padding: 0 !important;
}

.callout {
    border: none;
}